Skip to content

Create a new personal access token​

POST
/users/personalAccessTokens

Mint a new personal access token for the user

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Request Body​

application/json
JSON
{
  
"description": "string",
  
"ttl": 0
}

Request example

Responses​

OK

application/json
JSON
{
  
"created": "string",
  
"description": "string",
  
"id": 0,
  
"token": "string",
  
"ttl": 0
}
Try this endpoint

Playground​

Authorization
Body